Index: MediaWiki/branches/1.11/languages/messages/MessagesEt.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesEt.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesEt.php	(revision 1281)
@@ -411,189 +458,230 @@
 
 Teie IP on $3. Lisage see aadress kõigile järelpärimistele, mida kavatsete teha.",
-
-'whitelistedittitle' => 'Toimetamiseks on vaja sisse logida',
-'whitelistedittext' => 'Lehekülgede toimetamiseks peate [[Special:Userlogin|sisse logima]].',
-'whitelistreadtitle' => 'Lugemiseks peate olema sisse logitud',
-'whitelistreadtext' => 'Lehekülgede lugemiseks peate [[Special:Userlogin|sisse logima]].',
-'whitelistacctitle' => 'Teil pole õigust kasutajakontot luua',
-'whitelistacctext' => 'Et selles Vikis kontosid luua, peate olema [[Special:Userlogin|sisse logitud]] ja omama vastavaid õigusi.',
-
-'loginreqtitle' => 'Vajalik on sisselogimine',
-'loginreqlink' => 'sisse logima',
-'loginreqpagetext'  => 'Lehekülgede vaatamiseks peate $1.',
-'accmailtitle' => 'Saadeti parool.',
-'accmailtext' => "Kasutaja '$1' parool saadeti aadressile $2.",
-
-"newarticle"	=> "(Uus)",
-# problem with link: [[{{ns:4}}:Juhend|juhendit]]
-"newarticletext" =>
-"Seda lehekülge veel ei ole.
-Lehekülje loomiseks hakake kirjutama all olevasse boksi
-(lisainfo saamiseks vaadake [[{{ns:4}}:Juhend|juhendit]]).
-Kui sattusite siia kogemata, klõpsake lihtsalt brauseri ''back''-nupule.",
-"anontalkpagetext" => "---- ''See on arutelulehekülg anonüümse kasutaja kohta, kes ei ole loonud kontot või ei kasuta seda. Sellepärast tuleb meil kasutaja identifitseerimiseks kasutada tema IP-aadressi. See IP-aadress võib olla mitmele kasutajale ühine. Kui olete anonüümne kasutaja ning leiate, et kommentaarid sellel leheküljel ei ole mõeldud Teile, siis palun [[Special:Userlogin|looge konto või logige sisse]], et edaspidi arusaamatusi vältida.''",
-"noarticletext" => "(See lehekülg on praegu tühi)",
-'clearyourcache' => "'''Märkus:''' Pärast salvestamist pead sa muudatuste nägemiseks oma brauseri puhvri tühjendama: '''Mozilla:''' ''ctrl-shift-r'', '''IE:''' ''ctrl-f5'', '''Safari:''' ''cmd-shift-r'', '''Konqueror''' ''f5''.",
-'usercssjsyoucanpreview' => "<strong>Vihje:</strong> Kasuta nuppu 'Näita eelvaadet' oma uue css/js testimiseks enne salvestamist.",
-'usercsspreview' => "'''Ärge unustage, et seda versiooni teie isiklikust stiililehest pole veel salvestatud!'''",
-'userjspreview' => "'''Ärge unustage, et see versioon teie isiklikust javascriptist on alles salvestamata!'''",
-
-"updated"		=> "(Värskendatud)",
-"note"			=> "<strong>Meeldetuletus:</strong>",
-"previewnote"	=> "Ärge unustage, et see versioon ei ole veel salvestatud!",
-"previewconflict" => "See eelvaade näitab, kuidas ülemises toimetuskastis olev tekst hakkab välja nägema, kui otsustate salvestada.", ## redaktoriboks?
-"editing"		=> "Redigeerimisel on $1",
-'editinguser'		=> "Redigeerimisel on $1",
-"editconflict"	=> "Redigeerimiskonflikt: $1",
-"explainconflict" => "Keegi teine on muutnud seda lehekülge pärast seda, kui Teie seda redigeerima hakkasite.
+'whitelistedittitle'       => 'Redigeerimiseks tuleb sisse logida',
+'whitelistedittext'        => 'Lehekülgede toimetamiseks peate [[Special:Userlogin|sisse logima]].',
+'whitelistreadtitle'       => 'Lugemiseks peate olema sisse logitud',
+'whitelistreadtext'        => 'Lehekülgede lugemiseks peate [[Special:Userlogin|sisse logima]].',
+'whitelistacctitle'        => 'Teil pole õigust kasutajakontot luua',
+'whitelistacctext'         => 'Et selles Vikis kontosid luua, peate olema [[Special:Userlogin|sisse logitud]] ja omama vastavaid õigusi.',
+'loginreqtitle'            => 'Vajalik on sisselogimine',
+'loginreqlink'             => 'sisse logima',
+'loginreqpagetext'         => 'Lehekülgede vaatamiseks peate $1.',
+'accmailtitle'             => 'Parool saadetud.',
+'accmailtext'              => "Kasutaja '$1' parool saadeti aadressile $2.",
+'newarticle'               => '(Uus)',
+'newarticletext'           => "Seda lehekülge veel ei ole.
+Lehekülje loomiseks hakake kirjutama all olevasse tekstikasti
+(lisainfo saamiseks vaadake [[{{MediaWiki:helppage}}|juhendit]]).
+Kui sattusite siia kogemata, klõpsake lihtsalt brauseri ''back''-nupule või lingile ''tühista''.",
+'anontalkpagetext'         => "---- ''See on arutelulehekülg anonüümse kasutaja kohta, kes ei ole loonud kontot või ei kasuta seda. Sellepärast tuleb meil kasutaja identifitseerimiseks kasutada tema IP-aadressi. See IP-aadress võib olla mitmele kasutajale ühine. Kui olete anonüümne kasutaja ning leiate, et kommentaarid sellel leheküljel ei ole mõeldud Teile, siis palun [[Special:Userlogin|looge konto või logige sisse]], et edaspidi arusaamatusi vältida.''",
+'noarticletext'            => "<div style=\"border: 1px solid #ccc; padding: 7px; background-color: #fff; color: #000\">
+'''Sellise pealkirjaga lehekülge ei ole.'''
+* <span class=\"plainlinks\">'''[{{fullurl:{{FULLPAGENAME}}|action=edit}} Alusta seda lehekülge]''' või</span>
+* <span class=\"plainlinks\">[[{{ns:special}}:Search/{{PAGENAMEE}}|Otsi väljendit \"{{PAGENAME}}]]\" teistest artiklitest või</span>
+* [[Special:Whatlinkshere/{{NAMESPACE}}:{{PAGENAMEE}}|Vaata lehekülgi, mis siia viitavad]].
+</div>",
+'clearyourcache'           => "'''Märkus:''' Pärast salvestamist pead sa muudatuste nägemiseks oma brauseri puhvri tühjendama: '''Mozilla:''' ''ctrl-shift-r'', '''IE:''' ''ctrl-f5'', '''Safari:''' ''cmd-shift-r'', '''Konqueror''' ''f5''.",
+'usercssjsyoucanpreview'   => "<strong>Vihje:</strong> Kasuta nuppu 'Näita eelvaadet' oma uue css/js testimiseks enne salvestamist.",
+'usercsspreview'           => "'''Ärge unustage, et seda versiooni teie isiklikust stiililehest pole veel salvestatud!'''",
+'userjspreview'            => "'''Ärge unustage, et see versioon teie isiklikust javascriptist on alles salvestamata!'''",
+'updated'                  => '(Värskendatud)',
+'note'                     => '<strong>Meeldetuletus:</strong>',
+'previewnote'              => 'Ärge unustage, et see versioon ei ole veel salvestatud!',
+'previewconflict'          => 'See eelvaade näitab, kuidas ülemises toimetuskastis olev tekst hakkab välja nägema, kui otsustate salvestada.',
+'editing'                  => 'Redigeerimisel on $1',
+'editinguser'              => 'Redigeerimisel on $1',
+'editingsection'           => 'Redigeerimisel on osa leheküljest $1',
+'editingcomment'           => 'Lisamisel on $1 kommentaar',
+'editconflict'             => 'Redigeerimiskonflikt: $1',
+'explainconflict'          => 'Keegi teine on muutnud seda lehekülge pärast seda, kui Teie seda redigeerima hakkasite.
 Ülemine toimetuskast sisaldab teksti viimast versiooni.
 Teie muudatused on alumises kastis.
 Teil tuleb need viimasesse versiooni üle viia.
 Kui Te klõpsate nupule
- \"Salvesta\", siis salvestub <b>ainult</b> ülemises toimetuskastis olev tekst.<br />",
-"yourtext"		=> "Teie tekst",
-"storedversion" => "Salvestatud redaktsioon",
-"editingold"	=> "<strong>ETTEVAATUST! Te redigeerite praegu selle lehekülje vana redaktsiooni.
-Kui Te selle salvestate, siis lähevad kõik vahepealsed muudatused kaduma.</strong>",
-"yourdiff"		=> "Erinevused",
-/*"copyrightwarning" => "Pidage silmas, et kõik kaastööd loetakse avaldatuks vastavalt GNU Vaba Dokumentatsiooni Litsentsile
-(Üksikasjad on leheküljel $1).
-Kui Te ei soovi, et Teie poolt kirjutatut halastamatult redigeeritakse ja omal äranägemisel kasutatakse, siis ärge seda siia salvestage.<br />
-Te kinnitate ka, et kirjutasite selle ise või võtsite selle kopeerimiskitsenduseta allikast.
-<strong>ÄRGE SAATKE AUTORIÕIGUSTEGA KAITSTUD MATERJALI ILMA LOATA!</strong>", # Vikipeedia võtsin välja, {{SITENAME}} paigutada kuidagi?*/
-"longpagewarning" => "<strong>HOIATUS: Selle lehekülje pikkus ületab $1 kilobaiti. Mõne brauseri puhul valmistab raskusi juba 32-le kilobaidile läheneva pikkusega lehekülgede redigeerimine. Palun kaaluge selle lehekülje sisu jaotamist lühemate lehekülgede vahel.</strong>",
-"readonlywarning" => "<strong>HOIATUS: Andmebaas on lukustatud hooldustöödeks, nii et praegu ei saa parandusi salvestada. Võite teksti alal hoida tekstifailina ning salvestada hiljem.</strong>",
-# problem with link: [[Project:Juhtnöörid_kaitstud_lehekülje_kohta]]
-"protectedpagewarning" => "<strong>HOIATUS:  See lehekülg on lukustatud, nii et seda saavad redigeerida ainult süsteemi operaatori õigustega kasutajad. Järgige juhtnööre leheküljel
-[[Project:Juhtnöörid_kaitstud_lehekülje_kohta]]</strong>.",
+ "Salvesta", siis salvestub <b>ainult</b> ülemises toimetuskastis olev tekst.<br />',
+'yourtext'                 => 'Teie tekst',
+'storedversion'            => 'Salvestatud redaktsioon',
+'editingold'               => '<strong>ETTEVAATUST! Te redigeerite praegu selle lehekülje vana redaktsiooni.
+Kui Te selle salvestate, siis lähevad kõik vahepealsed muudatused kaduma.</strong>',
+'yourdiff'                 => 'Erinevused',
+'copyrightwarning'         => "Pidage silmas, et kõik {{SITENAME}}'le tehtud kaastööd loetakse avaldatuks vastavalt $2 (vaata ka $1). Kui Te ei soovi, et Teie poolt kirjutatut halastamatult redigeeritakse ja omal äranägemisel kasutatakse, siis ärge seda siia salvestage.<br />
+Te kinnitate ka, et kirjutasite selle ise või võtsite selle kopeerimiskitsenduseta allikast.<br />
+<strong>ÄRGE SAATKE AUTORIÕIGUSEGA KAITSTUD MATERJALI ILMA LOATA!</strong>",
+'copyrightwarning2'        => "Pidage silmas, et kõiki {{SITENAME}}'le tehtud kaastöid võidakse muuta või kustutada teiste kaastööliste poolt. Kui Te ei soovi, et Teie poolt kirjutatut halastamatult redigeeritakse, siis ärge seda siia salvestage.<br />
+Te kinnitate ka, et kirjutasite selle ise või võtsite selle kopeerimiskitsenduseta allikast (vaata ka $1).<br />
+<strong>ÄRGE SAATKE AUTORIÕIGUSEGA KAITSTUD MATERJALI ILMA LOATA!</strong>",
+'longpagewarning'          => '<strong>HOIATUS: Selle lehekülje pikkus ületab $1 kilobaiti. Mõne brauseri puhul valmistab raskusi juba 32-le kilobaidile läheneva pikkusega lehekülgede redigeerimine. Palun kaaluge selle lehekülje sisu jaotamist lühemate lehekülgede vahel.</strong>',
+'readonlywarning'          => '<strong>HOIATUS: Andmebaas on lukustatud hooldustöödeks, nii et praegu ei saa parandusi salvestada. Võite teksti alal hoida tekstifailina ning salvestada hiljem.</strong>',
+'protectedpagewarning'     => '<strong>HOIATUS: See lehekülg on lukustatud, nii et seda saavad redigeerida ainult administraatori õigustega kasutajad.</strong>',
+'semiprotectedpagewarning' => "'''Märkus:''' See lehekülg on lukustatud nii, et üksnes registreeritud kasutajad saavad seda muuta.",
+'templatesused'            => 'Sellel lehel on kasutusel järgnevad mallid:',
 
 # History pages
-#
-"revhistory"	=> "Redigeerimislugu",
-"nohistory"		=> "Sellel leheküljel ei ole eelmisi redaktsioone.",
-"revnotfound"	=> "Redaktsiooni ei leitud",
-"revnotfoundtext" => "Teie poolt päritud vana redaktsiooni ei leitud.
-Palun kontrollige aadressi, millel Te seda lehekülge leida püüdsite.",
-"loadhist"		=> "Lehekülje ajaloo laadimine",
-"currentrev"	=> "Viimane redaktsioon",
-"revisionasof"	=> "Redaktsioon: $1",
-"cur"			=> "viim",
-"next"			=> "järg",
-"last"			=> "eel",
-"orig"			=> "orig",
-"histlegend"	=> "Märgi versioonid, mida tahad võrrelda ja vajuta võrdlemisnupule.
+'revhistory'          => 'Redigeerimislugu',
+'viewpagelogs'        => 'Vaata selle lehe logisid',
+'nohistory'           => 'Sellel leheküljel ei ole eelmisi redaktsioone.',
+'revnotfound'         => 'Redaktsiooni ei leitud',
+'revnotfoundtext'     => 'Teie poolt päritud vana redaktsiooni ei leitud.
+Palun kontrollige aadressi, millel Te seda lehekülge leida püüdsite.',
+'loadhist'            => 'Lehekülje ajaloo laadimine',
+'currentrev'          => 'Viimane redaktsioon',
+'revisionasof'        => 'Redaktsioon: $1',
+'previousrevision'    => '←Vanem redaktsioon',
+'nextrevision'        => 'Uuem redaktsioon→',
+'currentrevisionlink' => 'vaata viimast redaktsiooni',
+'cur'                 => 'viim',
+'next'                => 'järg',
+'last'                => 'eel',
+'page_first'          => 'esimene',
+'page_last'           => 'viimane',
+'histlegend'          => 'Märgi versioonid, mida tahad võrrelda ja vajuta võrdlemisnupule.
 Legend: (viim) = erinevused võrreldes viimase redaktsiooniga,
-(eel) = erinevused võrreldes eelmise redaktsiooniga, P = pisimuudatus",
+(eel) = erinevused võrreldes eelmise redaktsiooniga, P = pisimuudatus',
+'deletedrev'          => '[kustutatud]',
+'histfirst'           => 'Esimesed',
+'histlast'            => 'Viimased',
+'historysize'         => '($1 baiti)',
+'historyempty'        => '(tühi)',
+
 # Diffs
-#
-"difference"	=> "(Erinevused redaktsioonide vahel)",
-"loadingrev"	=> "Redaktsiooni laadimine erinevustelehekülje jaoks",
-"lineno"		=> "Rida $1:",
-"editcurrent"	=> "Redigeeri selle lehekülje viimast redaktsiooni",
-'selectnewerversionfordiff' => 'Vali võrdlemiseks uuem versioon',
-'selectolderversionfordiff' => 'Vali võrdlemiseks vanem versioon',
-'compareselectedversions' => 'Võrdle valitud versioone',
+'difference'                => '(Erinevused redaktsioonide vahel)',
+'loadingrev'                => 'Redaktsiooni laadimine erinevustelehekülje jaoks',
+'lineno'                    => 'Rida $1:',
+'editcurrent'               => 'Redigeeri selle lehekülje viimast redaktsiooni',
+'selectnewerversionfordiff' => 'Vali uuem versioon, et võrrelda',
+'selectolderversionfordiff' => 'Vali vanem versioon, et võrrelda',
+'compareselectedversions'   => 'Võrdle valitud redaktsioone',
+
 # Search results
-#
-"searchresults" => "Otsingu tulemid",
-"searchresulttext" => "Lisainfot otsimise kohta vaata $1.",
-"searchsubtitle"	=> "Päring \"[[:$1]]\"",
-"searchsubtitleinvalid"	=> "Päring \"$1\"",
-"badquery"		=> "Vigane päring",
-"badquerytext"	=> "Teie päringut ei saanud menetleda.
-Tõenäoliselt püüdsite otsida vähem kui kolme-tähelist sõna.
-Selline otsing ei ole praegu veel võimalik. Võib ka olla,
-et päring oli vigane, nt. \"koer and and kass\" ei ole lubatav.
-Palun proovige teistsugust päringut.",
-"matchtotals"	=> "Otsitud sõna \"$1\" leidub $2 artikli pealkirjas
-ning $3 artikli tekstis.",
-"titlematches"	=> "Tabamused artiklipealkirjades",
-"notitlematches" => "Artiklipealkirjades tabamusi ei ole",
-"textmatches"	=> "Tabamused artiklitekstides",
-"notextmatches"	=> "Artiklitekstides tabamusi ei ole",
-"prevn"			=> "eelmised $1",
-"nextn"			=> "järgmised $1",
-"viewprevnext"	=> "Näita ($1) ($2) ($3).",
-"showingresults" => "Allpool näitame <b>$1</b> tulemit alates tulemist #<b>$2</b>.",
-"nonefound"		=> "<strong>Märkus</strong>: otsingute ebaõnnestumise sagedaseks põhjuseks on asjaolu,
+'searchresults'         => 'Otsingu tulemused',
+'searchresulttext'      => 'Lisainfot otsimise kohta vaata $1.',
+'searchsubtitle'        => 'Päring "[[:$1]]"',
+'searchsubtitleinvalid' => 'Päring "$1"',
+'titlematches'          => 'Vasted artikli pealkirjades',
+'notitlematches'        => 'Artikli pealkirjades otsitavat ei leitud',
+'textmatches'           => 'Vasted artikli tekstides',
+'notextmatches'         => 'Artikli tekstides otsitavat ei leitud',
+'prevn'                 => 'eelmised $1',
+'nextn'                 => 'järgmised $1',
+'viewprevnext'          => 'Näita ($1) ($2) ($3).',
+'showingresults'        => 'Allpool näitame <b>$1</b> tulemit alates tulemist #<b>$2</b>.',
+'nonefound'             => '<strong>Märkus</strong>: otsingute ebaõnnestumise sagedaseks põhjuseks on asjaolu,
 et väga sageli esinevaid sõnu ei võta süsteem otsimisel arvesse. Teine põhjus võib olla
-mitme otsingusõna kasutamine (tulemusena ilmuvad ainult leheküljed, mis sisaldavad kõiki otsingusõnu).",
-"powersearch" => "Otsi",
-"powersearchtext" => "
+mitme otsingusõna kasutamine (tulemusena ilmuvad ainult leheküljed, mis sisaldavad kõiki otsingusõnu).',
+'powersearch'           => 'Otsi',
+'powersearchtext'       => '
 Otsing nimeruumidest :<br />
 $1<br />
-$2 Loetle ümbersuunamisi &nbsp; Otsi $3 $9",
-
+$2 Loetle ümbersuunamisi &nbsp; Otsi $3 $9',
+'searchdisabled'        => "<p>Vabandage! Otsing vikist on ajutiselt peatatud, et säilitada muude teenuste normaalne töökiirus. Otsimiseks võite kasutada allpool olevat Google'i otsinguvormi, kuid sellelt saadavad tulemused võivad olla vananenud.</p>",
 
 # Preferences page
-#
-"preferences"	=> "Teie eelistused",
-"prefsnologin" => "Te ei ole sisse loginud",
-"prefsnologintext"	=> "Et oma eelistusi seada, [[Special:Userlogin|tuleb Teil]]
-sisse logida.",
-"prefsreset"	=> "Teie eelistused on arvutimälu järgi taastatud.",
-"qbsettings"	=> "Kiirriba sätted",
-'qbsettings-none'	=> 'Ei_ole',
-'qbsettings-fixedleft'	=> 'Püsivalt_vasakul',
-'qbsettings-fixedright'	=> 'Püsivalt paremal',
-'qbsettings-floatingleft'	=> 'Ujuvalt vasakul',
-"changepassword" => "Muuda parool",
-"skin"			=> "Nahk",
-"math"			=> "Valemite näitamine",
-"dateformat"            => "Kuupäeva formaat",
-'datedefault' => 'Eelistus puudub',
-"math_failure"		=> "Arusaamatu süntaks",
-"math_unknown_error"	=> "Tundmatu viga",
-"math_unknown_function"	=> "Tundmatu funktsioon",
-"math_lexing_error"	=> "Väljalugemisviga",
-"math_syntax_error"	=> "Süntaksiviga",
-"saveprefs"		=> "Salvesta eelistused",
-"resetprefs"	=> "Lähtesta eelistused",
-"oldpassword"	=> "Vana parool",
-"newpassword"	=> "Uus parool",
-"retypenew"		=> "Sisestage uus parool uuesti",
-"textboxsize"	=> "Redaktoriboksi suurus",
-"rows"			=> "Ridade arv",
-"columns"		=> "Veergude arv",
-"searchresultshead" => "Otsingutulemite sätted",
-"resultsperpage" => "Tulemeid leheküljel",
-"contextlines"	=> "Ridu tulemis",
-"contextchars"	=> "Konteksti pikkus real",
-"stubthreshold" => "Nupu näitamise lävi",
-"recentchangescount" => "Pealkirjade arv viimastes muudatustes",
-"savedprefs"	=> "Teie eelistused on salvestatud.",
-"timezonetext"	=> "Kohaliku aja ja serveri aja (maailmaaja) vahe tundides.",
-"localtime"	=> "Kohalik aeg",
-"timezoneoffset" => "Ajavahe",
-
+'preferences'             => 'Minu eelistused',
+'mypreferences'           => 'minu eelistused',
+'prefsnologin'            => 'Te ei ole sisse loginud',
+'prefsnologintext'        => 'Et oma eelistusi seada, [[Special:Userlogin|tuleb Teil]]
+sisse logida.',
+'prefsreset'              => 'Teie eelistused on arvutimälu järgi taastatud.',
+'qbsettings'              => 'Kiirriba sätted',
+'qbsettings-none'         => 'Ei_ole',
+'qbsettings-fixedleft'    => 'Püsivalt_vasakul',
+'qbsettings-fixedright'   => 'Püsivalt paremal',
+'qbsettings-floatingleft' => 'Ujuvalt vasakul',
+'changepassword'          => 'Muuda parool',
+'skin'                    => 'Kujundus',
+'math'                    => 'Valemite näitamine',
+'dateformat'              => 'Kuupäeva formaat',
+'datedefault'             => 'Eelistus puudub',
+'datetime'                => 'Kuupäev ja kellaaeg',
+'math_failure'            => 'Arusaamatu süntaks',
+'math_unknown_error'      => 'Tundmatu viga',
+'math_unknown_function'   => 'Tundmatu funktsioon',
+'math_lexing_error'       => 'Väljalugemisviga',
+'math_syntax_error'       => 'Süntaksiviga',
+'prefs-personal'          => 'Kasutaja andmed',
+'prefs-rc'                => 'Viimaste muudatuste kuvamine',
+'prefs-watchlist'         => 'Jälgimisloend',
+'prefs-watchlist-days'    => 'Mitme päeva muudatusi näidata loendis:',
+'prefs-misc'              => 'Muud seaded',
+'saveprefs'               => 'Salvesta eelistused',
+'resetprefs'              => 'Lähtesta eelistused',
+'oldpassword'             => 'Vana parool',
+'newpassword'             => 'Uus parool',
+'retypenew'               => 'Sisestage uus parool uuesti',
+'textboxsize'             => 'Redigeerimisseaded',
+'rows'                    => 'Redaktoriakna ridade arv:',
+'columns'                 => 'Veergude arv',
+'searchresultshead'       => 'Otsingutulemite sätted',
+'resultsperpage'          => 'Tulemeid leheküljel',
+'contextlines'            => 'Ridu tulemis',
+'contextchars'            => 'Konteksti pikkus real',
+'recentchangescount'      => 'Pealkirjade arv viimastes muudatustes',
+'savedprefs'              => 'Teie eelistused on salvestatud.',
+'timezonelegend'          => 'Ajavöönd',
+'timezonetext'            => 'Kohaliku aja ja serveri aja (maailmaaja) vahe tundides.',
+'localtime'               => 'Kohalik aeg',
+'timezoneoffset'          => 'Ajavahe',
+'servertime'              => 'Serveri aeg',
+'guesstimezone'           => 'Loe aeg brauserist',
+'allowemail'              => 'Luba teistel kasutajatel mulle e-posti saata',
+'defaultns'               => 'Vaikimisi otsi järgmistest nimeruumidest:',
+'default'                 => 'vaikeväärtus',
+'files'                   => 'Failid',
+
+# User rights
+'userrights-lookup-user'     => 'Muuda kasutajagruppi',
+'userrights-user-editname'   => 'Sisesta kasutajatunnus:',
+'editusergroup'              => 'Muuda kasutajagruppi',
+'userrights-editusergroup'   => 'Kasutajagrupi valik',
+'saveusergroups'             => 'Salvesta grupi muudatused',
+'userrights-groupsmember'    => 'Kuulub gruppi:',
+'userrights-groupsavailable' => 'Võimalik lisada gruppidesse:',
+'userrights-groupshelp'      => 'Vali grupid, millest sa tahad kasutajat eemaldada või millesse kasutajat lisada.
+Valimata jäetud gruppe ei muudeta. Grupi valikut saab tühistada CTRL + parem kliki abil.',
+
+# Groups
+'group'            => 'Grupp:',
+'group-bot'        => 'Botid',
+'group-sysop'      => 'Administraatorid',
+'group-bureaucrat' => 'Bürokraadid',
+'group-all'        => '(kõik)',
+
+'group-sysop-member'      => 'Administraator',
+'group-bureaucrat-member' => 'Bürokraat',
+
+'grouppage-sysop' => '{{ns:project}}:administraatorid',
+
+# User rights log
+'rightslogtext' => 'See on logi kasutajate õiguste muutuste kohta.',
 
 # Recent changes
-#
-"changes" => "muudatused",
-"recentchanges" => "Viimased muudatused",
-"recentchangestext" => "Jälgige sellel leheküljel viimaseid muudatusi.",
-"rcnote"		=> "Allpool on esitatud viimased <strong>$1</strong> muudatust viimase <strong>$2</strong> päeva jooksul.",
-"rcnotefrom"	=> "Allpool on esitatud muudatused alates <b>$2</b> (näidatakse kuni <b>$1</b> muudatust).",
-"rclistfrom"	=> "Näita muudatusi alates $1",
-"rclinks"		=> "Näita viimast $1 muudatust viimase $2 päeva jooksul.",
-"diff"			=> "erin",
-"hist"			=> "ajal",
-"hide"			=> "peida",
-"show"			=> "näita",
-"minoreditletter" => "P",
-"newpageletter" => "U",
+'nchanges'                          => '$1 {{PLURAL:$1|muudatus|muudatust}}',
+'recentchanges'                     => 'Viimased muudatused',
+'recentchangestext'                 => 'Jälgige sellel leheküljel viimaseid muudatusi.',
+'rcnote'                            => 'Allpool on esitatud viimased <strong>$1</strong> muudatust viimase <strong>$2</strong> päeva jooksul.',
+'rcnotefrom'                        => 'Allpool on esitatud muudatused alates <b>$2</b> (näidatakse kuni <b>$1</b> muudatust).',
+'rclistfrom'                        => 'Näita muudatusi alates $1',
+'rclinks'                           => 'Näita viimast $1 muudatust viimase $2 päeva jooksul.',
+'diff'                              => 'erin',
+'hist'                              => 'ajal',
+'hide'                              => 'peida',
+'show'                              => 'näita',
+'minoreditletter'                   => 'P',
+'newpageletter'                     => 'U',
+'number_of_watching_users_pageview' => '[$1 {{PLURAL:$1|jälgiv kasutaja|jälgivat kasutajat}}]',
+
+# Recent changes linked
+'recentchangeslinked' => 'Seotud muudatused',
 
 # Upload
-#
-"upload"		=> "Faili üleslaadimine",
-"uploadbtn"		=> "Üleslaadimine",
-"reupload"		=> "Uuesti üleslaadimine",
-"reuploaddesc"	=> "Tagasi üleslaadimise vormi juurde.",
-"uploadnologin" => "sisse logimata",
-"uploadnologintext"	=> "Kui Te soovite faile üles laadida, peate [[Special:Userlogin|sisse logima]].",
-"uploaderror"	=> "Viga üleslaadimisel",
-# problem with link: [[{{ns:4}}:Image_use_policy|piltide kasutamise korda]]
-"uploadtext"	=> "<strong>STOPP!</strong> Enne kui sooritad üleslaadimise,
-peaksid tagama, et see järgib siinset [[{{ns:4}}:Image_use_policy|piltide kasutamise korda]].
+'upload'               => 'Faili üleslaadimine',
+'uploadbtn'            => 'Lae fail',
+'reupload'             => 'Uuesti üleslaadimine',
+'reuploaddesc'         => 'Tagasi üleslaadimise vormi juurde.',
+'uploadnologin'        => 'sisse logimata',
+'uploadnologintext'    => 'Kui Te soovite faile üles laadida, peate [[Special:Userlogin|sisse logima]].',
+'uploaderror'          => 'Faili laadimine ebaõnnestus',
+'uploadtext'           => '<strong>STOPP!</strong> Enne kui sooritad üleslaadimise,
+peaksid tagama, et see järgib siinset [[{{MediaWiki:policy-url}}|piltide kasutamise korda]].
 
 Et näha või leida eelnevalt üleslaetud pilte,
@@ -603,5 +691,5 @@
 Järgneva vormi abil saad laadida üles uusi pilte
 oma artiklite illustreerimiseks.
-Enamikul brauseritest, näed nuppu \"Browse...\", mis viib sind
+Enamikul brauseritest, näed nuppu "Browse...", mis viib sind
 sinu operatsioonisüsteemi standardsesse failiavamisaknasse.
 Faili valimisel sisestatakse selle faili nimi tekstiväljale
@@ -609,5 +697,5 @@
 Samuti pead märgistama kastikese, kinnitades sellega,
 et sa ei riku seda faili üleslaadides kellegi autoriõigusi.
-Üleslaadimise lõpuleviimiseks vajuta nupule \"Üleslaadimine\".
+Üleslaadimise lõpuleviimiseks vajuta nupule "Üleslaadimine".
 See võib võtta pisut aega, eriti kui teil on aeglane internetiühendus.
 
